Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Eclipse Platform » Mac OS + Galileo
Mac OS + Galileo [message #336992] Mon, 20 July 2009 09:55 Go to next message
Aaron is currently offline AaronFriend
Messages: 4
Registered: July 2009
Junior Member
Hi,
I just purchased a Macbook Pro. It runs Mac OS X 10.3 Leopard. Can i
install the latest eclipse (galileo) on it. If not then which is the
latest eclipse version that i can install?
Re: Mac OS + Galileo [message #336995 is a reply to message #336992] Mon, 20 July 2009 12:50 Go to previous messageGo to next message
Prakash G.R. is currently offline Prakash G.R.Friend
Messages: 621
Registered: July 2009
Senior Member
Aaron wrote:
> Hi,
> I just purchased a Macbook Pro. It runs Mac OS X 10.3 Leopard. Can i
> install the latest eclipse (galileo) on it. If not then which is the
> latest eclipse version that i can install?
>

10.3 is not Leopard. I believe you are referring to 10.5. Check
this:http://www.eclipse.org/projects/project-plan.php?projec tid=eclipse#target_environments

- Prakash
---
http://blog.eclipse-tips.com
Re: Mac OS + Galileo [message #337021 is a reply to message #336995] Tue, 21 July 2009 16:21 Go to previous message
steve orobec is currently offline steve orobecFriend
Messages: 156
Registered: July 2009
Senior Member
Prakash G.R. wrote:
> Aaron wrote:
>> Hi,
>> I just purchased a Macbook Pro. It runs Mac OS X 10.3 Leopard. Can i
>> install the latest eclipse (galileo) on it. If not then which is the
>> latest eclipse version that i can install?
>>
>
> 10.3 is not Leopard. I believe you are referring to 10.5. Check
> this:http://www.eclipse.org/projects/project-plan.php?projec tid=eclipse#target_environments
>
>
> - Prakash
> ---
> http://blog.eclipse-tips.com

Running on 10.5.7 for me

steve
Previous Topic:How To Define A Startup Perspective For My Plugin
Next Topic:How To Programmatically Set The Default Perspective
Goto Forum:
  


Current Time: Fri Nov 21 20:42:35 GMT 2014

Powered by FUDForum. Page generated in 0.04854 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software